> ## Documentation Index
> Fetch the complete documentation index at: https://flutterwaveinc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Payout Subaccount

> Create a payout subaccount



## OpenAPI

````yaml post /payout-subaccounts
openapi: 3.0.0
info:
  title: Flutterwave v3
  description: >-
    The Flutterwave for Business(F4B) APIs collection for all v3 endpoints with
    pre-formatted requests and response examples.
  contact: {}
  version: '1.0'
servers:
  - url: https://api.flutterwave.com/v3
    variables: {}
security:
  - bearer: []
tags:
  - name: Charges
    description: >-
      The charge APIs includes several payment collection methods to help you
      collect payments.
  - name: Tokenized Charges
    description: Tokenize your customers' cards with Flutterwave for faster payments
  - name: Preauthorization
    description: Manage preauth attemps on card transactions
  - name: Transactions
    description: Manage transactions, query statuses, logs and fees
  - name: Transfers
    description: Transfers to local and international customers
  - name: Beneficiaries
    description: Manage transfer beneficiaries
  - name: Virtual Cards
    description: Manage Flutterwave virtual cards
  - name: Virtual Account Numbers
    description: Manage virtual accounts
  - name: Collection Subaccounts
    description: Manage Collection Subaccounts
  - name: Payout Subaccounts
    description: Manage Payout Subaccounts
  - name: Subscriptions
    description: Manage user subscriptions
  - name: Payment Plans
    description: Manage Payment Plans
  - name: Bill Payments
    description: Manage Bill Payments
  - name: Banks
    description: Fetch Bank Information
  - name: Misc
    description: >-
      Verify user information like bank verification numbers, card bins, account
      information
  - name: Settlements
    description: Manage your settlements
  - name: Otps
    description: Create and manage one time passwords (OTPs) for your applications
  - name: Chargebacks
    description: Manage Chargebacks
paths:
  /payout-subaccounts:
    post:
      tags:
        - Payout Subaccounts
      summary: Create a Payout Subaccount
      description: Create a payout subaccount
      operationId: CreateaPayoutSubaccount
      parameters: []
      requestBody:
        description: ''
        content:
          application/json:
            schema:
              allOf:
                - $ref: '#/components/schemas/CreateaPayoutSubaccountRequest'
                - example:
                    account_name: john doe
                    email: johndoe@gmail.com
                    mobilenumber: '09010000000'
                    country: NG
            example:
              account_name: john doe
              email: johndoe@gmail.com
              mobilenumber: '09010000000'
              country: NG
        required: true
      responses:
        '200':
          description: OK
          headers:
            Date:
              content:
                text/plain:
                  schema:
                    type: string
                  example: Sun, 24 Mar 2024 09:38:04 GMT
            Content-Length:
              content:
                text/plain:
                  schema:
                    type: string
                  example: '374'
            Connection:
              content:
                text/plain:
                  schema:
                    type: string
                  example: keep-alive
            Server:
              content:
                text/plain:
                  schema:
                    type: string
                  example: nginx/1.24.0
            Access-Control-Allow-Origin:
              content:
                text/plain:
                  schema:
                    type: string
                  example: '*'
            Access-Control-Allow-Headers:
              content:
                text/plain:
                  schema:
                    type: string
                  example: >-
                    Origin, X-Requested-With, Content-Type, Accept,
                    Authorization, v3-xapp-id, flw-auth-token, mra-auth-token,
                    alt_mode_auth, mid, altmodeauth, cc-admin-token, x-flw-lang
            Access-Control-Allow-Methods:
              content:
                text/plain:
                  schema:
                    type: string
                  example: PUT, POST, GET, DELETE, OPTIONS
            ETag:
              content:
                text/plain:
                  schema:
                    type: string
                  example: W/"176-WOaW+7c1eB2ZSYKAR6jPlQ"
            Strict-Transport-Security:
              content:
                text/plain:
                  schema:
                    type: string
                  example: max-age=31536000; includeSubDomains; preload; always;
          content:
            application/json; charset=utf-8:
              schema:
                allOf:
                  - $ref: '#/components/schemas/SampleSuccessResponse22'
                  - example:
                      status: success
                      message: Payout subaccount created
                      data:
                        id: 4190
                        account_reference: PSA7472870CFA3073543
                        account_name: Example User
                        barter_id: '234000002466747'
                        email: user@gmail.com
                        mobilenumber: '09010000000'
                        country: US
                        nuban: '6222125542'
                        bank_name: Sterling Bank
                        bank_code: '232'
                        status: ACTIVE
                        created_at: '2024-03-24T09:38:03.000Z'
              example:
                status: success
                message: Payout subaccount created
                data:
                  id: 4190
                  account_reference: PSA7472870CFA3073543
                  account_name: Example User
                  barter_id: '234000002466747'
                  email: user@gmail.com
                  mobilenumber: '09010000000'
                  country: US
                  nuban: '6222125542'
                  bank_name: Sterling Bank
                  bank_code: '232'
                  status: ACTIVE
                  created_at: '2024-03-24T09:38:03.000Z'
        '400':
          description: Bad Request
          headers:
            Date:
              content:
                text/plain:
                  schema:
                    type: string
                  example: Thu, 28 Mar 2024 10:31:07 GMT
            Content-Length:
              content:
                text/plain:
                  schema:
                    type: string
                  example: '63'
            Connection:
              content:
                text/plain:
                  schema:
                    type: string
                  example: keep-alive
            Server:
              content:
                text/plain:
                  schema:
                    type: string
                  example: nginx/1.24.0
            Access-Control-Allow-Origin:
              content:
                text/plain:
                  schema:
                    type: string
                  example: '*'
            Access-Control-Allow-Headers:
              content:
                text/plain:
                  schema:
                    type: string
                  example: >-
                    Origin, X-Requested-With, Content-Type, Accept,
                    Authorization, v3-xapp-id, flw-auth-token, mra-auth-token,
                    alt_mode_auth, mid, altmodeauth, cc-admin-token, x-flw-lang
            Access-Control-Allow-Methods:
              content:
                text/plain:
                  schema:
                    type: string
                  example: PUT, POST, GET, DELETE, OPTIONS
            ETag:
              content:
                text/plain:
                  schema:
                    type: string
                  example: W/"3f-/TrnJcVmzKHuxDHN+VCpqw"
          content:
            application/json; charset=utf-8:
              schema:
                allOf:
                  - $ref: '#/components/schemas/SampleErrorResponse1'
                  - example:
                      status: error
                      message: Email already exists
                      data: null
              example:
                status: error
                message: Email already exists
                data: null
      deprecated: false
components:
  schemas:
    CreateaPayoutSubaccountRequest:
      title: CreateaPayoutSubaccountRequest
      required:
        - account_name
        - email
        - mobilenumber
        - country
      type: object
      properties:
        account_name:
          type: string
        email:
          type: string
        mobilenumber:
          type: string
        country:
          type: string
      example:
        account_name: john doe
        email: johndoe@gmail.com
        mobilenumber: '09010000000'
        country: NG
    SampleSuccessResponse22:
      title: SampleSuccessResponse22
      required:
        - status
        - message
        - data
      type: object
      properties:
        status:
          type: string
        message:
          type: string
        data:
          $ref: '#/components/schemas/Data55'
      example:
        status: success
        message: Payout subaccount created
        data:
          id: 4190
          account_reference: PSA7472870CFA3073543
          account_name: Example User
          barter_id: '234000002466747'
          email: user@gmail.com
          mobilenumber: '09010000000'
          country: US
          nuban: '6222125542'
          bank_name: Sterling Bank
          bank_code: '232'
          status: ACTIVE
          created_at: '2024-03-24T09:38:03.000Z'
    SampleErrorResponse1:
      title: SampleErrorResponse1
      required:
        - status
        - message
        - data
      type: object
      properties:
        status:
          type: string
        message:
          type: string
        data:
          type: string
          nullable: true
      example:
        status: error
        message: >-
          retry_interval is required , retry_amount_variable is required ,
          retry_attempt_variable is required
        data: null
    Data55:
      title: Data55
      required:
        - id
        - account_reference
        - account_name
        - barter_id
        - email
        - mobilenumber
        - country
        - nuban
        - bank_name
        - bank_code
        - status
        - created_at
      type: object
      properties:
        id:
          type: integer
          format: int32
        account_reference:
          type: string
        account_name:
          type: string
        barter_id:
          type: string
        email:
          type: string
        mobilenumber:
          type: string
        country:
          type: string
        nuban:
          type: string
        bank_name:
          type: string
        bank_code:
          type: string
        status:
          type: string
        created_at:
          type: string
      example:
        id: 4190
        account_reference: PSA7472870CFA3073543
        account_name: Example User
        barter_id: '234000002466747'
        email: user@gmail.com
        mobilenumber: '09010000000'
        country: US
        nuban: '6222125542'
        bank_name: Sterling Bank
        bank_code: '232'
        status: ACTIVE
        created_at: '2024-03-24T09:38:03.000Z'
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````